Intel Skylake / Kaby Lake 使用者趕快把 HyperThreading 設為 disabled

包含64位CPU、PPC、龙芯等所有非i386芯片
回复
poloshiao
论坛版主
帖子: 18191
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1925 次

Intel Skylake / Kaby Lake 使用者趕快把 HyperThreading 設為 disabled

#1

帖子 poloshiao » 2017-06-28 8:01

參見

http://news.softpedia.com/news/debian-d ... 6654.shtml
Debian Devs Urge Intel Skylake and Kaby Lake Users to Disable HyperThreading

https://askubuntu.com/questions/929274/ ... -threading
How to get the recommended intel-microcode package to fix hyper-threading issue ?
头像
astolia
论坛版主
帖子: 3103
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 511 次

Re: Intel Skylake / Kaby Lake 使用者趕快把 HyperThreading 設為 disa

#2

帖子 astolia » 2017-06-28 20:04

明明文章是叫你更新firmware,你怎么得出的禁用HyperThreading?
poloshiao
论坛版主
帖子: 18191
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1925 次

Re: Intel Skylake / Kaby Lake 使用者趕快把 HyperThreading 設為 disa

#3

帖子 poloshiao » 2017-06-29 6:33

明明文章是叫你更新firmware,你怎么得出的禁用HyperThreading?
見 該篇文章內的 連結網頁
The Debian mailing list has a post relevant to some Skylake and Kaby Lake users: [WARNING] Intel Skylake/Kaby Lake processors: broken hyper-threading
https://lists.debian.org/debian-devel/2 ... 00308.html
TL;DR: unfixed Skylake and Kaby Lake processors could, in some
situations, dangerously misbehave when hyper-threading is enabled.
Disable hyper-threading immediately in BIOS/UEFI to work around the
problem.

更新 firmware 是否有效 需視 Ubuntu 版本 而定

#1 已補充
回复

回到 “系统架构支持”